Subject: Trainer Candidate - Nancy Priyadarshini Mishra
From: Nancy Priyadarshini Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 15:57:49 -0500

| | Tech Support Test

Name | Nancy Priyadarshini Mishra
E-mail | [email-masked]
Phone Number | (+91) 9899469269
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sahibabad Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays Bank | Process Advisor | | 45K
Previous Employer 1 | Indo American School | Center Manager | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60days
Please briefly describe your work experience specifically in training? | I have been a part of a recent process transition and have have been supporting a group of 20 people and their process related queries. I have been constantly involved in process related updates and further training of new colleagues associated to the process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It's mostly difficult to manage a team of individuals in different age groups. There are instances when they would indulge in a feud or have disagreements. But when we reach out to then individually to know the root cause it is possible to resolve such troubles and also makes it easier for them to work together as a team. I believe what mostly helps is when you are available for the team to help them with their concerns and you wouldn't ever come across difficult situations or difficult conversations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

It would mostly involve keeping yourself in the customer's shoes to understand how you would feel if this is the kind of response you would receive if you were to switch places with the customer and I believe that's the key.
You have to be a good listener to understand the concern customer has to resolve it.
You need effective communication to understand the customer well and respond in the same manner to ensure the customer is aware you are there to help.
To ensure customer satisfaction you should use your empowerments if and when required to provide exceptional customer service.

What according to you makes you a good candidate for this position? | I am quite an optimistic person. I am patient with people and I am a great communicator.  It is easy for me to initiate a conversation and get to know people so training comes naturally to me I have been involved in training not just in my current role bit in previous roles as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |